import request from "@/utils/request";

/**
 * 我的套餐-列表

 */
export function userPackageList(data) {
  return request.post("/api/userPackage/List", data, { login: true });
}

export function userPackageDefail(data) {
	return request.post("/api/userPackage/detail", data, { login: true });
}

/**
 * 我的套餐-下单
 */
export function buyPackage(data) {
	return request.post("/api/package/buyPackage",data,{login: true})
}

/**
 * 收藏
 */
export function saveShop(data) {
	return request.post("/api/collection/save",data,{login:true})
}

/**
 * 获取用户信息
 */
export function getUserInfo() {
	return request.post("/api/user/detail",{}, { login: true })
}